Home > Element Reference : Caption

Contents

### Caption

Moz0.9.4

A header for the groupbox. It may contain either a text label, using the label attribute, or child elements for a more complex caption.

More information about Caption

#### Attributes:

Attributes inherited from XUL Element

label

The label that will appear on the caption. If this is left out, no text appears.

#### Properties and Methods:

Properties and Methods inherited from XUL Element

label

Gets and sets the value of the label attribute.

Copyright (C) 1999 - 2002 XULPlanet.com